/* CSS Document */
img{
	max-width:100%;
}
body{
	background-color:#000;
	color:#BBB;
}
p{
	
}
a, a:visited, a:active, a:link{
	color:#3399ff;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;	
}
h1{
	color:#999999;
}
h2{
	color:#999999;
	border-bottom:1px solid #999;
	padding-bottom:4px;
	text-transform:uppercase;
}
h3{
	color:#999999;
	text-transform:uppercase;
}

.form-control[readonly]{
	background-color:#bcbec0;
}
hr { 
	display: block; 
	height: 1px;
    border: 0; 
	border-top: 1px solid #cc3300;
    margin: 25px 0; 
	padding: 0; 
}
.top-buffer{
	margin-top:25px;
}
.bottom-buffer{
	margin-bottom:25px;
}
.top-buffer-large{
	margin-top:75px;
}

.image-left{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	margin-top:4px;	
}

/*upon successfuly submission of enquiry form*/
.success{
	border: 2px solid #3393f3;
	padding: 5px;
	margin-bottom: 15px;
}
/* end successful submission */

/*header area including logo and slideshow*/

.carousel{
	border:2px solid #cc3300;
}
/*end*/

/*content area*/
/*section*/
section{
	margin-bottom:45px;
}
section:last-child{
	margin-bottom:0;
}
	section h2{
		margin-top:0;
	}
/*end section*/

/*aside*/
aside{
	background-color:#333333;
	border: 1px solid #cc3300;
	margin-bottom:25px;
	padding:13px;
}
	aside h3{
		margin-top:0;
	}
	aside iframe{
		border:2px solid #3393f3
	}
	
	/* styling form*/
	aside form{
		
	}
		.form-control{
			background-color:#bcbec0;
			border:1px solid #FFF;
			color:#FFF;
		}
		form label{
			color:#FFF;
			font-weight:100;
			text-transform:uppercase;
		}
		.btn-custom{
			color:#3399ff;
			background-color:#000;
			border-color:#3399ff;	
		}
		.btn:hover,
		.btn:focus{
			color:#BBB;
		}
	.contact p{
		color:#FFF;
	}
	.contact p strong{
		color:#999;
		text-transform:uppercase;
	}
		
/*end aside*/


/*end*/

/*footer area*/
footer{
	margin-bottom:45px;
}
/*end*/
@media (min-width: 768px){
	.logo{
		height:200px;
	}
}

@media (min-width: 992px){
	.logo{
		height:261px;
	}
}
@media (min-width: 1200px){
	.logo{
		height:auto;
	}
}

